#HATS catalog
obs_collection=2025-11-24_10arcs
dataproduct_type=margin
hats_nrows=85
hats_col_ra=ra
hats_col_dec=declination
hats_primary_table_url=from_lsdb_dataframe
hats_margin_threshold=10.0
hats_npix_suffix=.parquet
hats_builder=lsdb v0.6.4, hats v0.6.4
hats_creation_date=2025-11-24T01\:01UTC
hats_estsize=173
hats_release_date=2024-09-18
hats_version=v0.1
hats_max_rows=14
